package org.springblade.system.service;

import org.springblade.common.core.domain.R;
import org.springblade.system.domain.FilesClassifyNameStandardDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/9/12 - 10:43
 */
public interface FilesClassifyNameStandardService {
    List<FilesClassifyNameStandardDto> getClassifyNameStandardList(FilesClassifyNameStandardDto dto);

    R add(FilesClassifyNameStandardDto dto);

    R edit(FilesClassifyNameStandardDto dto);

    R del(FilesClassifyNameStandardDto dto);
}
